marof_mbs_list - Feature #550

Betoniranje
02/10/2020 01:41 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 550
Category:

Target version:

ID: 394
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 02/10/2020
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 254
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 02/10/2020 08:11 AM - Niraj Bhatt
- Assignee set to 550

#2 - 02/25/2020 08:45 AM - Vehbi Krasniqi

- Status changed from New to In Progress

Starting Work

#3 - 02/27/2020 05:58 AM - Vehbi Krasniqi
System updated task during auto shift end

#4 - 03/03/2020 05:54 AM - Ales Kordis
Starting Work

#5 - 03/03/2020 02:59 PM - Ales Kordis
Still working

12/21/2025

1/4




#6 - 03/04/2020 05:51 AM - Ales Kordis
Starting Work

#7 - 03/04/2020 10:14 AM - ENVER MALIQI
Starting Work

#8 - 03/04/2020 10:14 AM - ENVER MALIQI
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#9 - 03/04/2020 03:00 PM - Ales Kordis
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Still working

#10 - 03/05/2020 05:51 AM - Ale$ Kordis
Starting Work

#11 - 03/05/2020 05:59 AM - Vehbi Krasniqi
Starting Work

#12 - 03/05/2020 03:02 PM - Ales Kordi$
Still working

#13 - 03/06/2020 05:57 AM - Vehbi Krasniqi
System updated task during auto shift end

#14 - 03/07/2020 06:04 AM - Mehmed Ajkic¢
Starting Work

#15 - 03/07/2020 06:06 AM - ENVER MALIQI
Starting Work

#16 - 03/07/2020 06:08 AM - MUJAGA DIZDAREVIC
Starting Work

#17 - 03/07/2020 10:56 AM - MUJAGA DIZDAREVIC
Still working

#18 - 03/07/2020 01:15 PM - Mehmed Ajki¢
Still working

#19 - 03/07/2020 01:16 PM - ENVER MALIQI
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#20 - 03/09/2020 11:50 AM - Ale$ Kordis
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work
#21 - 03/09/2020 11:52 AM - MUJAGA DIZDAREVIC
Starting Work

#22 - 03/09/2020 12:08 PM - Mehmed Ajki¢
Starting Work

#23 - 03/09/2020 12:29 PM - Ales Kordi$
Still working

#24 - 03/09/2020 03:07 PM - Mehmed Ajki¢
Still working

#25 - 03/09/2020 03:08 PM - MUJAGA DIZDAREVIC
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#26 - 03/10/2020 05:58 AM - Mehmed Ajki¢
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#27 - 03/10/2020 03:59 PM - Mehmed Ajki¢
Still working

#28 - 03/11/2020 06:03 AM - MUJAGA DIZDAREVIC
Starting Work

#29 - 03/11/2020 07:10 AM - MUJAGA DIZDAREVIC
Still working

#30 - 03/12/2020 05:52 AM - MUJAGA DIZDAREVIC
Starting Work

#31 - 03/12/2020 09:23 AM - MATJAZ MOHAR
Starting Work

#32 - 03/12/2020 03:02 PM - MATJAZ MOHAR
Still working

#33 - 03/12/2020 03:03 PM - MUJAGA DIZDAREVIC
Still working

#34 - 03/16/2020 07:10 AM - Mehmed Ajki¢
Starting Work

#35 - 03/16/2020 09:49 AM - Vehbi Krasniqi
Starting Work

#36 - 03/16/2020 03:00 PM - Mehmed Ajki¢
Still working

#37 - 03/16/2020 03:47 PM - Vehbi Krasniqi

- Status changed from In Progress to Closed
- % Done changed from 0 to 100

Ending Work

#38 - 03/31/2020 08:31 AM - Vehbi Krasniqi
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#39 - 04/01/2020 04:57 AM - Vehbi Krasniqi
System updated task during auto shift end
